## gnome-weather 46.0

=== debian/changelog ===
gnome-weather (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 11:05:09 -0400
