## gnome-weather 48~beta

=== debian/changelog ===
gnome-weather (48~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 16:26:42 -0500
