## gnome-weather 48.0

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default'
)
option('dogtail', type: 'boolean', value: false)
