=== debian/control ===
--- 
+++ 
@@ -4,23 +4,21 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: appstream-util <!nocheck>,
-                     desktop-file-utils <!nocheck>,
+Build-Depends-Indep: appstream <!nocheck>,
+                     desktop-file-utils,
                      geoclue-2.0,
+                     gobject-introspection (>= 1.80),
                      itstool,
                      libadwaita-1-dev (>= 1.4~beta),
                      libgdk-pixbuf-2.0-dev,
                      libgeoclue-2-dev (>= 0.12.99),
-                     libgirepository1.0-dev (>= 1.35.9),
                      libgjs-dev (>= 1.50.0),
                      libglib2.0-dev,
                      libgtk-4-dev (>= 4.5),
                      libgweather-4-dev (>= 3.90.0),
                      libxml2-utils,
                      meson (>= 0.50),
-                     pkgconf
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-weather.git
 Homepage: https://apps.gnome.org/Weather/
