## gnome-weather 50~beta

=== debian/changelog ===
gnome-weather (50~beta-1) unstable; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 50.beta
  * Add new build dependency: node-typescript

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 23 Feb 2026 12:19:12 +0100
