=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                      libgweather-4-dev (>= 3.90.0),
                      libxml2-utils,
                      meson (>= 0.50),
+                     node-typescript,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-weather
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-weather.git
